/* 
================================
Skin styles for DotNetNuke - DNN 3 & 4  Designed by Nina Meiers - dnn3@xd.com.au
XDFusion Skin & Container Set - http://www.xd.com.au - April 18, 2006
================================
*/

/* Standard HTML Tag Settings */

body {background-color: #ECECEC;}
table, tr, td, p {font-family: tahoma, arial, helvetica;font-size: 11px;line-height: 1.3em;}

/* Standard DotNetNuke Settings */

.pagemaster {background-color: #ECECEC;}

.controlpanel {
width: 100%;
background-color: #ECECEC;
}

.toppane {
width: 100%;
background-color: white;
padding-left: 1px;
padding-right: 1px;
padding-top: 2px;
}
.leftpane {
background-color: transparent;
padding-left: 0px;
padding-right: 2px;
padding-top: 2px;
}
.contentpane {
width: 100%;
background-color: transparent;
padding-left: 2px;
padding-right:2px;
padding-top: 2px;
}
.rightpane {
padding-left: 2px;
padding-right: 0px;
padding-top: 2px;
}
.bottompane {
width: 100%;
background-color: transparent;
padding-left: 1px;
padding-right: 1px;
padding-top: 2px;
}


/* Standard Menu Settings */

.MainMenu_MenuContainer {
background-color: transparent; 
}
.MainMenu_MenuBar {
cursor: pointer; 
cursor: hand;
height: 16px;
background-color: Transparent;
}
.MainMenu_MenuItem {
border-left: #85A478 0px solid; 
border-bottom: #85A478 1px solid; 
border-top: #85A478 1px solid; 
border-right: #85A478 0px solid;
cursor: pointer; 
cursor: hand; 
color: #004907; 
font-family: tahoma, arial, helvetica; 
font-size: 9pt; 
font-weight: bold; 
font-style: normal; 
background-color: Transparent;
height: 19px;
}
.MainMenu_MenuIcon {
background-color: #85A478; 
border-left: #85A478 1px solid; 
border-bottom: #85A478 1px solid; 
border-top: #85A478 1px solid; 
cursor: pointer; 
cursor: hand; 
text-align: center; 
width: 15px; 
height: 19px;
}
.MainMenu_SubMenu {
background-color: #85A478;  
z-index: 1000; 
cursor: pointer; 
cursor: hand; 
filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
}
.MainMenu_MenuBreak {
height: 1px;
}
.MainMenu_MenuItemSel {
background-color: white; 
cursor: pointer; 
cursor: hand; 
color: #85A478; 
font-family: tahoma, arial, helvetica; 
font-size: 9pt; 
font-weight: bold; 
font-style: normal;
height: 19px;
}
.MainMenu_MenuArrow {
border-right: #DDE8F1 1px solid; 
border-bottom: #DDE8F1 1px solid; 
border-top: #DDE8F1 0px solid;
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand; 
}
.MainMenu_RootMenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand;
}

/* End Menu Settings */

.StandardButton {
background: #004907 none; 
color: #FFFFFF;
font-family:Verdana, sans-serif; 
font-size: 11px;
font-weight: normal;
}

.Head   {
font-family: tahoma, arial, helvetica;
font-size:  10px;
font-weight:  bold;
color: #004907; 
line-height: 30px;
}

/* Custom Classes */

.XDFused_04 {
background-image: url(XDFMPix/XDFuseMontage.jpg);
background-repeat: no-repeat;
width: 735px;
height: 167px;
}

.MenuLeftRepeat {
background-image: url(XDFMPix/LeftPaneMenu.jpg);
background-repeat: no-repeat;
height: 27px;
background-color: #C3B5CE;
}


.XMenuFull {
background-image: url(XDFMPix/XMenuFull.jpg);
width: 735px;
height: 27px;
background-repeat: no-repeat;
}


.bodyleftFull {
background-image: url(XDFMPix/BodyLeftFull.gif);
background-repeat: repeat-y;
width: 13px;
}

.bodyright {
background-image: url(XDFMPix/BodyRight.gif);
background-repeat: repeat-y;
width: 13px;
}

.leftPageFull {
background-repeat: repeat-y;
background-color: White;
}

.footerLeftFull {
background-image: url(XDFMPix/LeftFooterFull.jpg);
background-repeat: repeat-x;
height: 33px;
}

.content {
background-color: #ffffff;
}

/* Search Padding - lines up text nicely */
.GoLink {padding-top: 4px;}


/* Light Background Elements */
.LightBG {
width: auto;
color: #ffffff;
}

a.LightBG:link, a.LightBG:active {
text-decoration: none;
color: #ffffff;
font-weight: normal;
}

a.LightBG:link, a.LightBG:visited, {
text-decoration: none;
color: #ffffff;
font-weight: normal;
}


a.LightBG:hover {
text-decoration: none;
color: #86A579;
font-weight: normal;
}

/*Footer Classes */

.FooterText {
width: auto;
color: #404040;
}

a.FooterText:link, a.FooterText:visited, a.FooterText:active {
text-decoration: none;
color: #ffffff;
font-weight: normal;
}

a.FooterText:hover {
text-decoration: none;
color: #fafafa;
font-weight: normal;
}




/* End Light Background Elements */

.Separator {
width: 12px;
margin: 0 1px 0 1px;
background: url(XDFMPix\XDseparator.gif) center top no-repeat;
}


.Logo {
padding-left: 8px;
padding-top: 12px;
}

/* End Custom Classes */
